/* Localized versions of Info.plist keys */

CFBundleName = "QTCoreVideo102";
CFBundleShortVersionString = "2.0";
CFBundleGetInfoString = "QTCoreVideo102 version 2.0, Copyright 2008-2011 Apple Inc.";
NSHumanReadableCopyright = "(c) 2008-2011 Apple Inc.";
